using System.Runtime.InteropServices;

namespace NIDAQmx
{
    [StructLayout(LayoutKind.Sequential, Pack = 1)]
    public struct Range
    {
        public double Min;
        public double Max;
        public override string ToString()
        {
            return $"Min:{Min},Max:{Max}";
        }
    }
}
